@charset "utf-8";

/* -----------------
■ all
------------------- */
.pc-disp {
  display: block;
}

.sp-disp {
  display: none;
}

.semi-bold {
  font-weight: 500;
}

.bold {
  font-weight: bold;
}


@media screen and (max-width: 767px)
{
  .pc-disp {
    display: none;
  }
  
  .sp-disp {
    display: block;
  }

} /* media end */




/* -----------------
■ lp-wrap
------------------- */
.lp-wrap {
  margin-top: 56px;
}


@media screen and (max-width: 767px)
{
  .lp-wrap {
    margin-top: 35px;
  }

} /* media end */




/* -----------------
■ lp-mv
------------------- */
.lp-mv {
  max-width: 1170px;
  margin-inline: auto;
}

.lp-mv__text {
  margin: 0;
  padding: 24px 93px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.625;
  font-feature-settings: "palt";
  background-color: #1eebb4;
}


@media screen and (max-width: 767px)
{
  .lp-mv {
    padding: 0 20px;
  }

  .lp-mv__text {
    padding: 15px;
    font-size: 1.2rem;
  }

} /* media end */




/* -----------------
■ lp-content
------------------- */
.lp-content {
  display: flex;
  justify-content: space-between;
  gap: 0 44px;
  width: 980px;
  margin: 35px auto 0;
}

.lp-main {
  width: 820px;
}

.lp-bnr {
  width: 210px;
  margin-right: -94px;
}


@media screen and (max-width: 767px)
{
  .lp-content {
    display: block;
    width: auto;
    margin: 20px auto 0;
    padding: 0 20px;
  }

  .lp-main {
    width: auto;
  }

  .lp-bnr {
    width: auto;
    margin-right: 0;
  }

} /* media end */




/* -----------------
■ lp-side
------------------- */
.lp-side {
  padding-top: 22px;
}


@media screen and (max-width: 767px)
{
  .lp-side {
    display: none;
  }

} /* media end */




/* -----------------
■ lp-bnr
------------------- */
.lp-bnr__title {
  margin: 0;
  line-height: 0;
}

.lp-bnr__title span {
  display: inline-block;
  padding: 0 14px;
  color: #fff;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.75;
  background-color: #0071b5;
}

.lp-bnr__box {
  margin-top: 10px;
}

.lp-bnr__box a {
  display: block;
  transition: opacity .4s;
}

.lp-bnr__box a:hover {
  opacity: 0.6;
}

.lp-bnr__text {
  margin: 8px 0 0;
  padding-left: 18px;
  line-height: 0;
  background: url(../img/icon_contents.svg) no-repeat 0 4px;
}

.lp-bnr__text span {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.25;
  letter-spacing: 0.02em;
  border-bottom: 1px solid #000;
}


@media screen and (max-width: 767px)
{
  .lp-bnr__title span {
    font-size: 1.4rem;
  }

  .lp-bnr__text {
    padding-left: 20px;
    background: url(../img/icon_contents.svg) no-repeat 0 4px;
  }

} /* media end */




/* -----------------
■ lp-profile
------------------- */
@media screen and (max-width: 767px)
{
  .lp-profile {
    width: 60vw;
    margin-inline: auto;
    text-align: center;
  }

} /* media end */




/* -----------------
■ lp-detail
------------------- */
.lp-detail {
  margin-top: 40px;
  font-feature-settings: "palt";
}

.lp-detail2 {
  margin-top: 44px;
}

.lp-detail3 {
  margin-top: 58px;
}

.lp-detail__title {
  margin: 0;
  padding-left: 54px;
  background: url(../img/icon_title.svg) no-repeat;
}

.lp-detail__title span {
  display: block;
  position: relative;
  font-size: 4rem;
  line-height: 1.2;
}

.lp-detail__title span::after {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 100%;
  height: 2px;
  background-image: linear-gradient(90deg, #2bffce, #2bffce 50%, #00b7f5);
}

.lp-detail__text {
  margin: 26px 0 0;
  font-size: 1.6rem;
  line-height: 1.875;
}

.lp-detail__img {
  margin-top: 26px;
}


@media screen and (max-width: 767px)
{
  .lp-detail {
    margin-top: 20px;
  }

  .lp-detail__title {
    padding-left: 26px;
    background: url(../img/icon_title.svg) no-repeat;
    background-size: 20px auto;
  }

  .lp-detail__title span {
    font-size: 2rem;
  }

  .lp-detail__title span::after {
    bottom: -4px;
    height: 1px;
  }

  .lp-detail__text {
    margin: 15px 0 0;
    font-size: 1.3rem;
  }

  .lp-detail__img {
    margin-top: 20px;
  }

} /* media end */




/* -----------------
■ lp-msg
------------------- */
.lp-msg {
  margin-top: 54px;
}

.lp-msg__img {
  padding-left: 22px;
  background: url(../img/img_profile_line_top.svg) no-repeat;
  background-position: right 156px;
}

.lp-msg__wrap {
  margin-top: 28px;
  padding: 0 49px;
  font-feature-settings: "palt";
}

.lp-msg__title {
  margin: 0;
  color: #229b86;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.02em;
}

.lp-msg__text {
  margin: 19px 0 0;
  color: #229b86;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.875;
  letter-spacing: 0;
}

.lp-msg__line {
  position: relative;
  right: -10px;
  margin-top: 3px;
}


@media screen and (max-width: 767px)
{
  .lp-msg {
    margin-top: 30px;
  }

  .lp-msg__img {
    width: 60vw;
    margin-inline: auto;
    padding-left: 0;
    text-align: center;
    background: none;
  }

  .lp-msg__wrap {
    margin-top: 20px;
    padding: 0;
  }

  .lp-msg__title {
    font-size: 1.5rem;
  }

  .lp-msg__text {
    margin: 15px 0 0;
    font-size: 1.3rem;
  }

  .lp-msg__line {
    display: none;
  }

} /* media end */




/* -----------------
■ lp-bnr-footer
------------------- */
.lp-bnr-footer {
  max-width: 1184px;
  margin-top: 102px;
  margin-inline: auto;
  padding-top: 30px;
  padding-bottom: 66px;
  border-top: 1px solid #000;
}

.lp-bnr-footer .lp-bnr__title {
  text-align: center;
}

.lp-bnr-footer .lp-bnr__box {
  width: 211px;
  margin-inline: auto;
}


@media screen and (max-width: 767px)
{
  .lp-bnr-footer {
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 40px;
  }

} /* media end */


